# NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
# https://openapi-generator.tech
# Do not edit the class manually.

defmodule FoyerAPI.Model.ErrorsCalculatingFoyerScore do
  @moduledoc """
  
  """

  @derive [Poison.Encoder]
  defstruct [
    :reportHasRequiredInformation
  ]

  @type t :: %__MODULE__{
    :reportHasRequiredInformation => boolean() | nil
  }
end

defimpl Poison.Decoder, for: FoyerAPI.Model.ErrorsCalculatingFoyerScore do
  def decode(value, _options) do
    value
  end
end

